html {overflow-y: scroll;}
body {margin:0; padding:0; font-family: Verdana, helvetica; font-size : 10pt; font-weight: normal; color: rgb(0, 0, 0); background:url(http://www.hobartdistricts.asn.au/img/dots.gif)}

#wholepage {width:800px; margin-left: auto;  margin-right: auto; }
#header {width:800px; background: #063;}
#footer {float: left;width:800px; height: 20px; background: rgb(204, 0, 0);}
#content {float: left; width:780px; height:auto; border-color:#063; border-style:solid; border-width:10px; border-spacing:0px;background-color: #fff;}
#leftcontainer {float: left;  width: 95px;  height:70px; margin: 0; }
#centrecontainer {float: left; width: 590px; margin: 0;text-align: left; }
#rightcontainer {float: left; width: 95px; margin: 0;}

.redbar {width: 100%; height: 20px; text-align: left; margin-left: auto; margin-right: auto; background-color: rgb(204, 0, 0); }
#banner {width: 100%; height:120px; background:url(http://www.hobartdistricts.asn.au/images/bannerNEW.jpg)}

/* start of definitions for the menu */
#menu {width:100%; height:35px; text-align:center; position:relative; z-index:100; padding-bottom:0px;}
#menu ul {display:inline-block; margin:0px; padding:0px 10px; list-style:none; white-space:nowrap; text-align:left; background:#063; }
#menu li {display:inline; margin:0; padding:0px 35px 0px 0px; list-style:none;}
#menu ul ul {position:absolute; left:0px; top:35px; display:none; padding:0; z-index:0; width:190px; background:#98bf21; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius:7px;}
#menu ul a {display:block; font:normal 15px; color:#fff; line-height:35px; text-decoration:none; padding:0 10px 0 10px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius:7px; }
#menu ul ul a {color:#000; padding:0px 10px 0px 15px; }
#menu > ul {margin:0 auto;}
#menu > ul > li {float:left; display:block; position:relative;}
#menu > ul > li > a {float:left; line-height:35px; margin-right:2px;}
#menu ul li:hover > ul {display:block;}
#menu li:hover > a {color:#063; background:#fccb65;}
#menu ul ul > li {padding:0;}
#menu ul ul li:hover > a {color:#fff; background:rgb(204, 0, 0); height:33px; border: 1px solid #063; }
/* for IE7 to fix a bug with using display:none; to hide the sub menus. Delete if not concerned with IE7 support */
#menu ul {*display:inline;}
#menu ul ul,
#menu ul ul ul {*left:-9999px; *right:auto; *display:block;}
#menu ul li:hover {*direction:ltr;}
#menu ul li:hover > ul {*left:0;}
#menu ul ul li:hover > ul {*left:100%;}
/* end of definitions for the menu */
#facebooklogo{ height: 25px; padding:5px 8px 0 0;}
#twitterlogo{ height: 25px; padding:5px 0 0 0;}
#cameralogo{ height: 25px; padding:5px 8px 0 0;}
#emailicon{ padding:5px 0 0 15px;}

#latestnews {padding:50px 0px 15px 0px; font-weight: bold; color: rgb(204, 0, 0);}
 
#awards{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width:590px; border-collapse:collapse; }
#awards td, #awards th {border:1px solid #98bf21; padding:3px 7px 2px 7px; }
#awards td {height:40px;}
#awards th {text-align:left; padding-top:5px; padding-bottom:4px; color:#fff; background-color: rgb(0, 102, 54);} /* #A7C942; */
#awards tr.alt td { background-color:#EAF2D3; }
#awards td.leftcolumn {width:45%;}

#agegroupmanager{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width:590px; border-collapse:collapse; }
#agegroupmanager td, #agegroupmanager th {border:1px solid #98bf21; padding:3px 7px 2px 7px; }
#agegroupmanager td {height:25px;}
#agegroupmanager th {text-align:left; padding-top:5px; padding-bottom:4px; color:#fff; background-color:#063;} /* #A7C942; */
#agegroupmanager tr.alt td { background-color:#EAF2D3; }
#agegroupmanager tr.separator td { background-color:#063; height:3px; }

#results{width:85%;text-align:left;border-collapse:collapse;margin:0px;white-space:nowrap; margin-left: auto; margin-right: auto;}
#results td{border:1px solid #98bf21; padding:4px 5px; }
#results .odd{color:#000; background-color:#EAF2D3;}
#results tr.year td { background-color:#063; height:30px; color:#fff; }

#pastresults{width:65%;text-align:left;border-collapse:collapse;margin:0px;white-space:nowrap; margin-left: auto; margin-right: auto;}
#pastresults td{border:1px solid #98bf21; padding:4px 5px; }
#pastresults th {text-align:left; padding-top:5px; padding-bottom:4px; color:#fff; background-color:#063;border:1px solid #98bf21;} /* #A7C942; */
#pastresults .odd{color:#000; background-color:#EAF2D3;}
#pastresults tr.year td { background-color:#063; height:30px; color:#fff; }

#calendar {width:95%; border-collapse:collapse; white-space:nowrap; margin-left: auto; margin-right: auto;}
#calendar td { border:1px solid #98bf21; padding:2px 10px; height: 27px; }
#calendar tr.year td {  height:30px; color:#000; border:0; }
#calendar tr.headings td { border:1px solid #98bf21; padding:2px 10px; text-align:left; color:#fff; background-color:#063;}
#calendar tr.alt td { background-color:#EAF2D3; }

#centrerecords{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width:95%;text-align:left;border-collapse:collapse;margin:0px;white-space:nowrap; margin-left: auto; margin-right: auto;}
#centrerecords td{border:1px solid #98bf21; padding:2px 5px; }
#centrerecords th {text-align:left; padding-top:5px; padding-bottom:4px; color:#fff; background-color:#063;border:1px solid #98bf21;} /* #A7C942; */
#centrerecords .odd{color:#000; background-color:#EAF2D3;}
#centrerecords tr.heading td { background-color:#063; height:30px; color:#fff; text-align:center; }
#centrerecords .divider{background-color:#063; width:2px;}
#centrerecords tr.event td{background-color:#98bf21; text-align:center;}

#links {list-style-type:none; padding:0px; margin:0px;}
#links li {background-image:url(http://www.hobartdistricts.asn.au/images/spider.gif); background-repeat:no-repeat; background-position:0px 0px; padding-left:30px; height:35px; text-align:left;line-height:35px;}

tr.warning td { background-color:#FFCC66; color:#000000;}
.cancelled { background-color:#ccccbb; color: #aaaaaa;}

 .xxsmall{ font-size:xx-small; }
 a { text-decoration: none; color: #3d8901; font-weight: normal; font-family:Verdana; font-size : 10pt;}
 a:hover { text-decoration: underline; color :#900; }
 
 .redbold {font-weight: bold; color: rgb(204, 0, 0);}
 .red {color: rgb(204, 0, 0);}
 
 .centred { text-align: center; }
 .centred table{ margin-left: auto; margin-right: auto; text-align: left; }

img {  border-width: 0;}
.alignmiddle {display:block;margin-left:auto;margin-right:auto;}
.alignright {float:right; padding: 0px 0px 0px 10px; }
.javelin {float:center; padding: 0px 10px 0px 0px; width: 570px; height: 9px; }
.spiderheader {width: 23px; height: 32px; padding:0px 0px 0px 45px;}
.textwrapright { float:right; margin-left:10px; margin-bottom:10px;}
.textwrapleft { float:left; margin-right:10px; margin-bottom:10px;}

.newrecords{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width:95%;text-align:left;border-collapse:collapse;margin:0px;white-space:nowrap; margin-left: auto; margin-right: auto;}
.newrecords th {background-color:#063;color:#fff;border:1px solid #98bf21; padding:2px 5px;}
.newrecords tr:nth-child(odd) {background:#dddddd;}
.newrecords tr:nth-child(even) {background:#eeeeee;}
.newrecords td {border:1px solid #98bf21; padding:2px 5px;}

/* a.menubar {font-family: Arial; font-size : 10pt; font-weight: normal; color: rgb(255, 255, 255);padding:5px;}
 a.menubar:hover {text-decoration: underline; color :#ff5;}
 table#mainbody {width: 800px; text-align: left; margin-left: auto; margin-right: auto; border-color:rgb(0, 102, 54);border-style:solid; border-width:10px; border-spacing:0px;background-color: #fff;}
 h1 { font-size : 16pt; font-weight: bold; margin-left: 10px; }
 h2 { font-size : 14pt; font-weight: bold; margin-left: 8px; }
 .top-nav { padding: 0 0 5px 0; }
 .top-nav a { background: #006633; color: #fff; font-weight: bold; } */

